Subject: onion q

From: [email-masked] (Arthur J. Bieker)
Date: 12 Mar 1995 18:29:02 GMT

> I love to grow onions but I have a problem. I get lots of top growth but not
much bulb. We're talkin' 3 feet high and 2" bulb! The same results for 2 years and 
4 varieties. > 

> Any suggestions for getting more bulb for the buck?
> 
>Bill, 

My friend who farms onions for a living says use a fertlizer with a big number 
in the middle. ie. 15-30-15, he says your complaint smacks of two high a
nitrogen component, planting to late in the season or both 

Hope this helps.

Arthur J. Bieker
[email-masked]